body, html {
  width: 100%;
  height: 100%;
}

body {
  font-family: Lato, Arial, sans-serif;
  background: #f4f4f4;
  text-shadow: 0 1px rgba(255, 255, 255, 0.7);
}

h1, h2, h3, h4, h5, h6 {
  font-family: Ubuntu, Lato, Arial, sans-serif;
  line-height: 1.4;
}

body, h1, h2, h3, h4, h5, h6 {
  color: #333;
}

a {
  color: #2b82e6;
  text-decoration: none;
  cursor: pointer;
}

a:hover, a:focus {
  text-decoration: underline;
}

p {
  margin: 1.2em 0;
  line-height: 1.5;
}

.topbar.outer {
  border-bottom: 1px solid #ccc;
}

.header.outer {
}

.body.outer {
  margin-bottom: 50px;
}

.footer.outer {
  border-top: 1px solid #ccc;
  margin-top: 100px;
  padding-top: 50px;
  padding-bottom: 100px;
}

.footer {
  color: #888;
  text-shadow: none;
  font-size: 0.9em;
  line-height: 1.5;
}

.footer a {
  color: inherit!important;
  text-decoration: underline;
}

.footer .center {
  display: flex;
  flex-direction: row;
}

.footer .center > div {
  flex: 2 2;
}

.footer .center > div:first-child {
  flex: 1 1;
}

.footer .center > div:last-child {
  flex: 0 0;
}

.footer .copyright {
  font-family: Lato, Arial, sans-serif;
  line-height: 1.6;
}

@media only screen and (max-width: 840px) {
  .footer .center {
    flex-direction: column;
  }
  .footer .center > div {
    margin-bottom: 2em;
  }
}

.center {
  position: relative;
  max-width: 720px;
  margin: 0 auto;
  border: 1px solid transparent;
}

@media only screen and (max-width: 840px) {
  .center {
    margin-left: 20px;
    margin-right: 20px;
  }
}

.brand {
  padding: 0.7em 0;
  font-family: Cagliostro, Lato, Arial, sans-serif;
}

.brand a {
  font-weight: bold;
  text-decoration: none;
  color: #666;
}

.brand a span {
  /*display: none;*/
}

.brand a:hover, .brand a:focus, .brand a:active {
  text-decoration: none;
  /*color: #333;*/
}

.brand a:hover span, .brand a:focus span, .brand a:active span {
  /*display: inline;*/
}

.topbar .social {
  position: absolute;
  overflow: visible;
  top: 12px;
  right: 0px;
}

.header {
  text-align: center;
  padding: 10em 0;
}

.header .title {
  font-family: Ubuntu, Lato, Arial, sans-serif;
  font-size: 2em;
  margin-bottom: 0.4em;
  font-weight: 500;
}

.header .about {
  color: #555;
  font-size: 1.2em;
  margin: 0.5em 0;
}

.section {
  margin-top: 30px;
}

.user-title {
  font-family: Ubuntu, Lato, Arial, sans-serif;
  text-align: center;
  font-size: 1.4em;
  border-bottom: 1px solid #ddd;
  margin: 3em 0 0.8em;
  padding: 0 0 0.5em 10px;
}

.user-title, .user-title a {
  color: #666;
  font-weight: 500;
}

.featured {
  line-height: 0;
}

.featured a {
  display: inline-block;
  position: relative;
  padding: 25% 50%;
  margin: 0 0 5% 0;
  border-radius: 4px;
}

.featured a:hover, .featured a:focus {
  box-shadow: 0 1px 2px 0px rgba(0, 0, 0, 0.2);
}

.featured a:after {
  content: "";
  position: absolute;
  top: 0px;
  left: 0px;
  bottom: 0px;
  right: 0px;
  border: 1px solid rgba(0, 0, 0, 0.2);
  border-radius: 3px;
}

.featured img {
  display: inline-block;
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0px;
  left: 0px;
  bottom: 0px;
  right: 0px;
  background: white;
  border-radius: 3px;
}

.grid {
  line-height: 0;
}

.grid a {
  display: inline-block;
  position: relative;
  padding: 9%;
  margin: 1%;
  border-radius: 4px;
}

.grid a:hover, .grid a:focus {
  box-shadow: 0 1px 2px 0px rgba(0, 0, 0, 0.2);
}

.grid a:after {
  content: "";
  position: absolute;
  top: 0px;
  left: 0px;
  bottom: 0px;
  right: 0px;
  border: 1px solid rgba(0, 0, 0, 0.2);
  border-radius: 3px;
}

.grid img {
  display: inline-block;
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0px;
  left: 0px;
  bottom: 0px;
  right: 0px;
  background: white;
  border-radius: 3px;
}

@media only screen and (max-width: 600px) {
  .grid a {
    padding: 15%;
    margin: 1.5%;
  }
}

.fb-button {
  height: 20px; overflow: hidden; vertical-align: baseline; display: inline-block;
}

a.love {
  line-height: 30px;
}

a.love svg {
  fill: #dc667e;
  width: 14px;
}

a.love:hover svg, a.love:active svg{
  fill: #DC143C;
}

.dropdown-btn {
  background-color: transparent;
  color: inherit;
  font-size: 16px;
  border: none 0;
  cursor: pointer;
  outline: none 0;
  opacity: 0.6;
}

.dropdown-btn:hover, .dropdown-btn:focus {
}

.dropdown {
  position: relative;
  display: inline-block;
}

.dropdown-btn * {
  pointer-events: none;
}

.dropdown-content {
  visibility: hidden;
  opacity: 0;
  transition: top 200ms, opacity 200ms, visibility 0s 200ms;
  position: absolute;
  border-radius: 4px;
  right: 0.3em;
  top: 1.6em;
  padding: 4px;
  background-color: #fff;
  color: #444;
  min-width: 150px;
  box-shadow: 1px 1px 5px 0 rgba(0,0,0,0.2);
  border: 1px solid #ccc;
  z-index: 1;
}

.dropdown-content.show {
  visibility: visible;
  opacity: 1;
  transition: height 200ms, opacity 200ms;
}

body .dropdown-content a {
  margin: 14px 0;
  padding: 0 16px;
  color: inherit;
  display: block;
}

body .dropdown-content i {
  margin: 14px 0 -4px;
  padding: 0 16px;
  color: inherit;
  display: block;
  font-size: 0.8em;
  opacity: 0.6;
  font-style: normal;
}

body .dropdown-content .spacer {
  margin: 20px 0;
}

body.stage {
  background: #e8f0f6;
  color: #223A58;
}
.stage a {
  color: #5686C2;
}
.stage .dropdown-content {
  border-color: #b4c8e0;
  color: #223A58;
}
.stage .header .about {
  color: #223A58;
}
.stage .topbar.outer, .stage .footer.outer {
  border-color: #b4c8e0;
  color: #7a97b9;
}

.stage .brand a, .stage .topbar .dropdown {
  color: #486d9c;
}
